Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 21:23:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hesham                    Bot:  Hi again! Bot:  Please enter your name Customer:  hesham Bot:  Hi Hesham ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966561204522            12:58 AM, 23nd Mar                     hesham                    Ok           12:58 AM, 23nd Mar                   Mohammed                   Hi Hesh
 am, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:58 AM, 23nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:59 AM, 23nd Mar                     hesham                    I want to return an item form online order , but return option not shown at the application           12:59 AM, 23nd Mar                     hesham                    6282349310           12:59 AM, 23nd Mar                     hesham                    Sustainable denim lee coper jaket           01:00 AM, 23nd Mar                   Mohammed                   we are so sorry for that sir           01:00 AM, 23nd Mar                   Mohammed                   we are facing technical issue and we request you to give us some time to fix the issue.           01:01 AM, 23nd Mar                     hesham                    Ok           01:02 AM, 23nd Mar                   Mohammed    
                Is there anything else may I assist you?           01:03 AM, 23nd Mar                     hesham                    So what the solution           01:03 AM, 23nd Mar                     hesham                    For my issue           01:03 AM, 23nd Mar                     hesham                    U submitted a return request for me?           01:04 AM, 23nd Mar                   Mohammed                   please massage us after 24 hours           01:05 AM, 23nd Mar                     hesham                    It will be solved automatically?           01:05 AM, 23nd Mar                     hesham                    Why need to message again           01:05 AM, 23nd Mar                   Mohammed                   only remaind us to create a return request for you sir           01:08 AM, 23nd Mar                   Mohammed                   Hi Hesham, I'm not getting a response from you. Are we still connected?           01:11 AM, 23nd Mar                     hesha
 m                    Sorry           01:11 AM, 23nd Mar                     hesham                    But it was not usful reply at all           01:11 AM, 23nd Mar                   Mohammed                   We can not create a return request now.           01:16 AM, 23nd Mar                     hesham                    Ok           01:17 AM, 23nd Mar                   Mohammed                   Is there anything else may I assist you?           01:18 AM, 23nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:21 AM, 23nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288703